<?xml version="1.0" encoding="UTF-8"?>
<Context>            
    <JarScanner scanManifest="false" />

    <WatchedResource>WEB-INF/web.xml</WatchedResource>
    <WatchedResource>WEB-INF/tomcat-web.xml</WatchedResource>
    <WatchedResource>${catalina.base}/conf/web.xml</WatchedResource>
    .

    <Resource auth="Container"
        driverClassName="oracle.jdbc.OracleDriver" maxIdle="10" maxTotal="10"
        maxWaitMillis="10000" name="jdbc/dsOBP_AGW" password="AGWAPP123!"
        type="javax.sql.DataSource"
        url="jdbc:oracle:thin:@//192.168.240.177:1599/DAPM" username="AGWAPP"
        connectionProperties="oracle.jdbc.Trace=true;oracle.jdbc.TraceLevel=ALL"
        />

    <Resource auth="Container"
        driverClassName="oracle.jdbc.OracleDriver" maxIdle="10" maxTotal="10"
        maxWaitMillis="10000" name="jdbc/dsOBP_EMS" password="EMSAPP123!"
        type="javax.sql.DataSource"
        url="jdbc:oracle:thin:@//192.168.240.177:1599/DAPM" username="EMSAPP"
        connectionProperties="oracle.jdbc.Trace=true;oracle.jdbc.TraceLevel=ALL"
        />

    <Resource auth="Container"
        driverClassName="oracle.jdbc.OracleDriver" maxIdle="10" maxTotal="10"
        maxWaitMillis="10000" name="jdbc/dsOBP_BAP" password="BAPAPP123!"
        type="javax.sql.DataSource"
        url="jdbc:oracle:thin:@//192.168.240.177:1599/DAPM" username="BAPAPP"
        connectionProperties="oracle.jdbc.Trace=true;oracle.jdbc.TraceLevel=ALL"
        />                         
</Context>